Subject: Re: F-14A Tomcat
From: "Steve Bamford ARC" <[email-masked]>
To: "Josh Stockdale" <[email-masked]>
Date: Thu, 4 Sep 2003 17:31:55 -0700

Hi Josh,
Thanks for sending in your F-14 article.  Articles usually get on ARC within 3 or 4 weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Josh Stockdale 
  To: [email-masked] 
  Sent: Wednesday, August 13, 2003 10:22 AM
  Subject: F-14A Tomcat

  Gallery Template #12

  "1/72 Academy F-14A Tomcat" 

  "VF-32 Swordsmen"

  by Joshua Stockdale

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  The aircraft pictured above has quite an interesting story behind its construction.  This Academy F-14A Tomcat is my third entry on ARC, and I really enjoyed building this one, not one time but twice.  Here's the story, I'm sure some of you can relate to this.  I bought my F-14A kit at the Wings Over Pittsburgh Air Show during the summer of 2002.  I was impressed with the model's outcome, and construction took a couple of weeks.  I used the kit decals with markings for Navy Fighter Squadron 51 (VF-51) aboard the U.S.S. Carl Vinson, but this would not last long.  I was displeased with the kit decals, they were very thin and would not stick well to the Tomcat.  I planned on refinishing the jet with aftermarket decals, but I never really got around to it, until the following July. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  July 2003 started innocently enough.  My work bench was crammed full of projects I recently finished, so I decided on moving my fresh aircraft and armor models to be displayed in another room.  After all of my new projects were properly displayed, I decided that one plane needed to be moved a little to the left. 

  I picked up this aircraft, I think it was 1/48 F/A-18C, and all of a sudden, two of the three shelves I was working on fell down.  Both shelves contained a mix of 1/72s, 1/48s and 1/35s.  You can imagine the scene.  There were armored vehicles, soldier figures, and aircraft scattered everywhere, in hundreds of pieces.  It was a total mess.  One of the worst of the planes was a 1/72 A-7E Corsair that looked like it did after I opened the box for the first time, minus the part trees! As a bonus, pictured here is an EA-6B Prowler that I have only started to repair.  I had to glue the fuselage and wings together during a pain staking process.  

  Anyway, another aircraft that was utterly destroyed, is the F-14A of this article.  Like I said, I planned on refinishing it sometime anyhow, now it needed to be done.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Reconstruction went smoother than expected.  As it turned out, I had a sheet of Superscale decals I ordered from Squadron at a discount price of $2.00!  They featured an attractive looking F-14A Tomcat from VF-32 "Swordsmen" on "Indy", the U.S.S. Independence.  The sheet also featured a low-visibility scheme from the same squadron.  I chose the high-viz scheme because the low-viz scheme to closely resembled the Academy kit decals, I wanted something different.   

  The first thing I did was re-glue the stabilizers  (vertical and horizontal) on the jet.  The original paint scheme had black vertical tails, while the new one had an all gray theme.  I lightly sanded out rough surfaces and areas were I added corrective putty.  From there, I painted the aircraft overall Flat Gull Gray and used Testors products to refinish the cockpit, radome, and exhausts.  I purchased True Details GRU-7 Ejection Seats to replace the ones damage in the "Great Shelve Accident of 2003".  I had to "borrow" the canopy from another Tomcat kit, one of my derelicts, an AMT/Ertl F-14A, since the Academy canopy was literally crushed in the accident.  After several attempts at salvaging it, I knew when to quit, and went with my spare AMT/Ertl.     

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  In the end, this jet turned out great.  I weathered it using a paint thinner/pastel wash, and direct pastel as well.  I changed the ordnance, too:  two AIM-9 Sidewinders, one AIM-7 Sparrow and one big AIM-54 Phoenix.  All of these weapons came with the kit.  They are good, detailed missiles, with decals.  The decals are not that great however, just like the rest of them in the kit, but with patience, things can be painted.   I also installed the 230 gallon fuel tanks.   Finally I elected to change the afterburner cans.  Now, I have the ones in the closed position, the first time I built the kit, I used the open style.  I detailed the afterburners with a mix of brass, aluminum and jet exhaust Testors paint.  I added "Remove Before Flight" flags for extra detail.

  In summary the markings on the new plane are from VF-32 Swordsmen, aircraft #212. The pilot is CDR. Mark Errante and Radar Intercept Officer (RIO) LT. CDR. Mike Rhine.   The Swordsmen just recently participated in Operation Iraqi Freedom using there new mount the, F-14B Tomcat.  I had the pleasure of speaking to some of the aircrews at the United States Air and Trade Show at Dayton.  It's always nice to see the aircraft up close and personal, even if the paint scheme is different.  I date the one on my plane to be sometime around 1980.  

  I am defiantly happy with this jet, it turned out great especially after the accident it had.  I get that lovin' feelin' every time I look at this Tomcat (cheap Top Gun joke)!  Enjoy!

  Joshua  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

       

  Photos and text © 2003 by "Joshua Stockdale"

------------------------------------------------------------------------------
  Do you Yahoo!?
  Yahoo! SiteBuilder - Free, easy-to-use web site design software

------------------------------------------------------------------------------